SeaMonkey Internet Suite

Unofficial News in English language


3 Comments

Latest Unofficial SeaMonkey 2.53 by user wg9s

User sg9s offers several current SeaMonkey builds from latest Source:  SeaMonkey 2.49  | SeaMonkey 2.53  | SeaMonkey 2.57 | SeaMonkey trunk, all for WINDOWS and Linux. Not only because of this message

today I switched from Build 20190329130005 to latest available Server Installation of unofficial (by wg9s) en-US SeaMonkey 2.53 (NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0 Build 20190122130014 (Default Classic Theme, German Language Pack active) on German WIN7 64bit. And the first thing I saw was that message again. Strange! AFAIR I only see that on my Browser Home Page, but I am not sure.

I will ask at mozilla.support.seamonkey.

 


1 Comment

Unofficial SeaMonkey 2.53 by user wg9s

User sg9s offers several current SeaMonkey builds from latest Source:  SeaMonkey 2.49  | SeaMonkey 2.53  | SeaMonkey 2.57 | SeaMonkey trunk, all for WINDOWS and Linux.

Latest

unofficial (by wg9s) en-US SeaMonkey 2.53 (NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0 Build 20190211152201 (Default Classic Theme, German Language Pack active) on German WIN7 64bit

for me suffers from this Chatzilla problem (related to User Profile).

 

 


1 Comment

FIXED: Bug 393302 – Can’t “send-to” (MAPI) using SeaMonkey and Thunderbird X86_64-bit ✅

Above mentioned bug with SeaMonkey DUPs

  • Bug 526540 a MAPI problem with sending emails with (through) Irfanview after SM 2.0 upgrade
  • Bug 1175598 64Bit: Impossible to make Mail/News default application for “send from WIN Explorer”, “Send document (as PDF)”
  • (and may be additional ones)

has become fixed, and the fix works fine for latest SeaMonkey 64bit builds. I tested with

installed Build of unofficial (by wg9s) en-US SeaMonkey 2.53 (NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0 Build 20190122130014 (Default Classic Theme, German Language Pack active) on German WIN7 64bit

Works fine 🙂

And thanks again for WG9s’ great work contributing test builds for  SeaMonkey 2.49  | SeaMonkey 2.53  | SeaMonkey 2.57 | SeaMonkey trunk,!


3 Comments

Many old type Firefox addons lost!

This blog post in German languagecompat1“Houston, we have had a problem” —  AMO Browsing for SeaMonkey and addon converter have become useless —  more or less 😡

For details see Bug 1517828 Firefox add-ons no longer available for SeaMonkey.

This means that lots of add-ons which where compatible with SeaMonkey after conversion no longer can be installed.

We will need the FF-addons without Webextensions successor versions on the new addon repository!